std::_Weak_result_type_impl< _Res(_Class::*)(_ArgTypes...) const > Struct Template Reference

## Public Types

typedef _Res | result_type

## Detailed Description

### template<typename _Res, typename _Class, typename... _ArgTypes>
struct std::_Weak_result_type_impl< _Res(_Class::*)(_ArgTypes...) const >

Retrieve result type for a const member function pointer.

Definition at line 152 of file functional.

The documentation for this struct was generated from the following file:

- functional